opkg upgrade = endless IRQ messages

arne anka openmoko at ginguppin.de
Wed Jul 16 11:42:11 CEST 2008

> (There was one weird error re ncurses wanting to install a file already
> provided by another package, but if I'm now down to just a single
> package that isn't upgrading cleanly, that's a huge improvement over the
> 50+ that seemed to be affected before.)


opkg install -force-overwrite ncurses
and to be sure maybe
opkg install -force-reinstall -force-overwrite libncurses

ncurses seemed to be of version smth5smth while libncurses was of  
smth4smth -- not really sure inhowfar that's problematic.

More information about the support mailing list